@media only screen and (min-width:760px) and (max-width:1024px) {

img {max-width:100%; height:auto;}

header .headerinner{ padding:10px 1%;}

header .header-right{ width:70%; margin:0;}

header .header-contact{ width:56%;}

.banner-fix .banner-top .banner-title{ width:40%; height:auto; padding:10px 4%; margin:10px 0 0;}

.banner-fix .banner-top .banner-title h2{ font-size:2em; line-height:1em;}

.banner-fix .banner-top .banner-title h2 span{font-size:2.4em; line-height:1em;}

.page-banner .captionbg{ width:68%; height:auto; padding:2%; margin:30px 0 0;}

.page-banner .captionbg h2{ font-size:1.4em; line-height:1em;}

.page-banner .captionbg h2 span{font-size:1.8em; line-height:1em;}



.contact-bar{ max-width:98%; height:auto; margin:0 auto; padding:4px 2%;}

.section01{ padding:10px 1%;}

.galleryrow .title-section{ width:18%;}

.galleryrow .gallerysection{ width:76%;}

.galleryrow .gallerysection ul li{ width:22%;}

.galleryrow .gallerysection ul li img{ max-width:100%;}

.about-section .textsection .industries ul li{ width:100%;}

}

@media only screen and (min-width:480px) and (max-width:759px) {

img {max-width:100%; height:auto;}	

header .headerinner{ padding:10px 1%;}

header .sitelogo{ width:40%; padding:0; margin:24px 0 0;}

	header .header-right{ width:58%; margin:0;}

	header .header-contact.pull-right{ width:100%; margin:0 auto 4px; border-bottom:1px dotted #b2b2b3; padding:0 0 8px;}

	header .header-contact p.call{ font-size:1em; line-height:1em; margin:0 0 4px;}

	header .header-contact p.mail{ font-size:1em; line-height:1em;}

	header .punchline.pull-right{ width:100%; margin:0 auto; text-align:center; padding: 0; border:none;}

.banner-fix{ position:relative; top:auto; left:auto; z-index:99; width:100%; height:auto; margin:0 auto;}

.banner-fix .banner-top{ max-width:980px; height:auto; margin:0 auto;}

#content-section{ padding:20px 0 60px; margin:0 auto; position:relative;}

.contact-bar{ max-width:98%; position:relative; top:0;}

.section01{ padding:10px 1%;}

.contact-bar .req-btn a{ font-size:1em; }

.homeintro-section .imgplaceholder.pull-left{ width:100%; margin:0 auto 14px; text-align:center;}

.homeintro-section .textsection.pull-right{ width:100%; margin:0 auto;}

.galleryrow .title-section.pull-left{ float:none; width:40%; margin:0 auto 14px;}

.galleryrow .gallerysection.pull-right{ float:none; width:100%; margin:0 auto;}

.galleryrow .gallerysection ul li{ width:22%;}

.galleryrow .gallerysection ul li img{ max-width:100%;}

.page-banner .captionbg{ width:100%; height:auto; padding:2%; margin:0 auto;}

.page-banner .captionbg h2{ font-size:1.4em; line-height:1em;}

.page-banner .captionbg h2 span{font-size:1.8em; line-height:1em;}

.about-section .textsection .industries ul li{ width:100%;}

.about-section .imgplaceholder.pull-left{ float:none; width:100%; height:auto; margin:0 auto 14px}

.about-section .imgplaceholder figure{ float:left; display:inline-block; width:32%; margin:0 1%;}  

.about-section .textsection.pull-right{ float:none; width:100%; height:auto; margin:0 auto;}

.services .servicesblock, .quality .qualityblock{ padding:3px 1.5% 3px 9%; line-height:22px;}

.other-service .title-bar h3{ padding:0 0 0 8%; background:url(../images/bullet04.png) 0 4px no-repeat; color:#e44529; font-family:"open_sansbold"; font-weight:normal; font-size:18px; line-height:34px;}

.contactform.pull-left{ float:none; width:100%; height:auto; margin:0 auto; }

.contactaddress.pull-right{ float:none; width:100%; height:auto; margin:0 auto 14px;}

.castingbox .castingblock .title-section{ padding:2px 1.5% 2px 8%;}

.castingbox .castingblock .table-structure .title-row{ font-size:1em;}

	.castingbox .castingblock .table-structure .cell-row{ font-size:1em;}
	
	#content-section .section01.hm-tmplate{top: 0px !important; position: relative !important; z-index: auto !important;}

	}



@media only screen and (min-width:320px) and (max-width:479px){

	

img {max-width:100%; height:auto;}

header .headerinner{ padding:10px 1%;}

header .sitelogo.pull-left{ float:none; width:100%; padding:0; margin:0 auto 14px;}

	header .header-right.pull-right{ float:none; width:100%; margin:0 auto;}

	header .header-contact.pull-right{ width:100%; margin:0 auto 4px; border-bottom:1px dotted #b2b2b3; padding:0 0 8px;}

	header .header-contact p.call{ font-size:1em; line-height:1em; margin:0 0 4px;}

	header .header-contact p.mail{ font-size:1em; line-height:1em;}

	header .punchline.pull-right{ width:100%; margin:0 auto; text-align:center; padding: 0; border:none;}

.banner-fix{ position:absolute; top:auto; left:auto; border:0px; z-index:99; width:100%; height:auto; margin:0 auto;}

.banner-fix .banner-top{ max-width:980px; height:auto; margin:0 auto;}

#content-section{ padding:20px 0 60px; margin:0 auto; position:relative;}

.contact-bar{ max-width:98%; position:relative; top:0; padding:14px 2%;}

.contact-bar .title.pull-left{ float:none; width:100%; height:auto; margin:0 auto; text-align:center;}

.contact-bar .text-sec.pull-left{ float:none; width:100%; height:auto; padding:0; margin:0 auto 10px; text-align:center; }

.contact-bar .text-sec p{ color:#4d4d4d; font-size:18px; line-height:22px; font-family:"open_sansregular"; font-weight:normal;}

.contact-bar .text-sec p span.redtxt{ color:#ef3425; font-family:"open_sansbold"; font-weight:normal;}

.contact-bar .text-sec p span.greytext{ color:#4d4d4d; font-family:"open_sansbold"; font-weight:normal;}

.contact-bar .req-btn.pull-right{ float:none; width:90%; margin:0 auto; text-align:center;}

.section01{ padding:10px 1%;}

.contact-bar .req-btn a{ font-size:1em; }

.homeintro-section .imgplaceholder.pull-left{ width:100%; margin:0 auto 14px; text-align:center;}

.homeintro-section .textsection.pull-right{ width:100%; margin:0 auto;}

.galleryrow .title-section.pull-left{ float:none; width:40%; margin:0 auto 14px;}

.galleryrow .gallerysection.pull-right{ float:none; width:100%; margin:0 auto;}

.galleryrow .gallerysection ul li{ float:left; display:inline; width:48%; text-align:center; margin:0 1% 10px;}

.galleryrow .gallerysection ul li img{ max-width:100%;}

.ft-row .box01.pull-left{ float:none; width:100%; height:auto; margin:0 auto 14px; padding:0 2%;}

.ft-row .servicebox.pull-right{ float:none; width:100%; height:auto; margin:0 auto; padding:0;}

.page-banner .captionbg{ width:100%; height:auto; padding:2%; margin:0 auto; position:absolute; left:0px; bottom:0px;}

.page-banner .captionbg h2{ font-size:12px; line-height:normal;}

.page-banner .captionbg h2 span{font-size:12px; line-height:normal;}

.about-section .textsection .industries ul li{ width:100%;}

.about-section .imgplaceholder.pull-left{ float:none; width:100%; height:auto; margin:0 auto 14px}

.about-section .imgplaceholder figure{ display:inline-block; width:32%; margin:0 .2%;}  

.about-section .imgplaceholder figure:last-child{ margin:0 .2%;}

.about-section .textsection.pull-right{ float:none; width:100%; height:auto; margin:0 auto;}

.services .servicesblock, .quality .qualityblock{ padding:3px 1.5% 3px 12%; line-height:22px;}

.other-service .title-bar h3{ padding:0 0 0 12%; background:url(../images/bullet04.png) 0 4px no-repeat; color:#e44529; font-family:"open_sansbold"; font-weight:normal; font-size:18px; line-height:30px;}

.contactform.pull-left{ float:none; width:100%; height:auto; margin:0 auto; }

.contactaddress.pull-right{ float:none; width:100%; height:auto; margin:0 auto 14px;}

.contactform .formbox .lbl01.pull-left{ float:none; width:100%; height:auto; padding:0; margin:0 auto 4px; text-align:center;}

.contactform .formbox input[type="text"].pull-left, .contactform .formbox input[type="email"].pull-left, .contactform .formbox input[type="phone"].pull-left{ float:none; width:100%; height:36px; padding:3px 1.5%; margin:0 auto;}

.contactform .formbox textarea.pull-left{ float:none; width:100%; margin:0 auto;}

.contactform .formbox input[type="submit"].pull-left{ float:none; margin:0 auto;}

.gallerysection ul{ list-style:none; margin:0; padding:0;}

.gallerysection ul li{ float:left; width:48%; margin:0 1% 14px 1%; }

.castingbox .castingblock .title-section{ padding:2px 1.5% 2px 10%; background:#ababab url(../images/bullet06.png) 2% 50% no-repeat;}

.castingbox .castingblock .table-structure .title-row{ font-size:.8em;}

	.castingbox .castingblock .table-structure .cell-row{ font-size:.8em;}

	.castingbox .castingblock .table-structure .cell01, .castingbox .castingblock .table-structure .cell02, .castingbox .castingblock .table-structure .cell03{ padding:2px 1%;}

	

	.castingbox .castingblock .body-section .block-a.pull-left, .castingbox .castingblock .body-section .block-b.pull-left, .castingbox .castingblock .body-section .block-c.pull-left, .castingbox .castingblock .body-section .block-d.pull-left, .castingbox .castingblock .body-section .block-e.pull-left, .castingbox .castingblock .body-section .block-e.pull-right{ float:none; width:100%; height:auto; margin:0 auto;}
	
.nivo-caption{ left:0px!important; padding:5px 10px!important; bottom:0px!important; width:100%!important;}

.nivo-caption h2{ font-family:"open_sansbold" !important; font-weight:normal !important; color:#fff !important; font-size:12px !important; line-height:18px !important; text-transform:uppercase !important; text-shadow: 2px 2px 2px rgba(0, 0, 0, 1) !important;}

.nivo-caption h2 span{font-family:"open_sansextrabold" !important; font-weight:normal !important; color:#f4bc45 !important; font-size:12px !important; line-height:18px !important;}

	
#content-section .section01.hm-tmplate{top: 0px !important; position: relative !important; z-index: auto !important;}

}





